[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.HintHidePause

The delay period after mouse entry before the hint becomes visible

## Declaration

Source position: forms.pp line 1414

`public property TApplication.HintHidePause: Integer read FHintHidePause write FHintHidePause;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.